Ticket Change Details
Bounty program for improvements to Tcl and certain Tcl packages.
Overview

Artifact ID: 280e0a050c75a6a77d936bb52e6da8bde71a49a5116a3e9b5e35ab473d1faa41
Ticket: ae7d0befd8bc840e7c0db57ec63ab6211d17a79c
Building on cygwin
User & Date: anonymous on 2018-11-15 13:24:31
Changes

  1. foundin changed to: "1.17.16"
  2. icomment:
    Hello,
    
    I'm used to Tcl programming but not to Tcl extension architecture. I'm trying to build the package tls_1.17.16 under windows 32 bits system.
    I installed Cygwin withI succeeded to build tcltls.dll file. However, when trying to call it into tcl script thanks to "package require" command, the command is never finished.
    Do you have any helpful element to resolve my problem ? I have tried unsuccessfully to add libssp-0.dll to my system32...
    
    Thanks
    
  3. login: "anonymous"
  4. mimetype: "text/x-fossil-plain"
  5. private_contact changed to: "00c54bace8ba32b82609f00ceee4e7f36e0cdd5c"
  6. severity changed to: "Critical"
  7. status changed to: "Open"
  8. type changed to: "Build Problem"